---
  - name: map input to 21x9 2k screen
    comand: "xsetwacom set 16 MapToOutput 2304x1440+0+0"

  - name: disable touch input for tablet
    command: "xinput set-prop 9 \"Wacom Enable Touch\" 0"

  - name: list xinput options for device
    command: "xinput list-props 9"

  - name: list devices
    command: "xsetwacom --list devices"
